@charset "utf-8";






/*/////////////////////////////////////////////*/
/*/////////////////// cut 1 ///////////////////*/
/*/////////////////////////////////////////////*/
.cut1BG{
    /*position: fixed;*/
    position: absolute;
}

.btn_start{
    display: block;
    width: 45%;

    position: absolute;
    top: 50%;
    left: 50%;
}

/*
.alertbackground{
    display: block;
    width: 100%;
    height: 100%;

    position: fixed;
    top: 0;
    left: 0;

    background-color: #31414e;
    opacity: 0.84;
}


.ruleBG{
    display: block;
    width: 80%;

    position: absolute;
    top: 10%;
    left: 10%;

}

.btn_game{
    display: block;
    width: 40%;

    position: absolute;
    top:60%;
    left: 30%;
}




.ruleAbout{ display: none; }*/
/*.gameAbout{ display: none; }*/









